.form-body {
  height:100%;
	background: #b78d5233;
  	overflow-x: hidden;
	font-family: 'Dosis', sans-serif;
    height: 100vh;
}

.btn:focus, .btn:active, .btn.active, .btn:active:focus {
	outline: 0;
  border-radius: 0
}



.btn-larger {
	padding: 15px 40px !important;
	border:2px solid #B78D52 !important;;
	border-radius: 0px !important;;
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #B78D52;
	background-color: transparent;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
  

}
.btn-larger:hover, .btn-larger:focus, .btn-larger:active, .btn-larger.active, .open .dropdown-toggle.btn-larger {
	border-color: #B78D52;
	color: #fff;
	background-color: #B78D52;
  border-radius: 0
}
.btn-larger:active, .btn-larger.active, .open .dropdown-toggle.btn-larger {
	background-image: none;
}
.btn-larger.disabled, .btn-larger[disabled], fieldset[disabled] .btn-larger, .btn-larger.disabled:hover, .btn-larger[disabled]:hover, fieldset[disabled] .btn-larger:hover, .btn-larger.disabled:focus, .btn-larger[disabled]:focus, fieldset[disabled] .btn-larger:focus, .btn-larger.disabled:active, .btn-larger[disabled]:active, fieldset[disabled] .btn-larger:active, .btn-larger.disabled.active, .btn-larger[disabled].active, fieldset[disabled] .btn-larger.active {
	border-color: #AEA8D3;
	background-color: #AEA8D3;
}
.btn-larger .badge {
	color: #AEA8D3;
	background-color: #fff;
}

div#form {
	  background-image: linear-gradient(to right, #b78d5233 , #B78D52);

}

#userform p {
	font-size: 14px;
	margin-bottom: 5px;
}
#userform ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 0px;
}
#userform {
	background: rgba(0,0,0,0.8);
	margin: 20px 0 20px 0
}
 @media (min-width: 768px) {
#userform {
	background: rgba(0,0,0,0.8);
	margin: 50px 0 20px 0
}
}
#userform .nav-tabs.nav-justified > li > a {
	text-transform: uppercase;
	font-size: 20px;
	color: #B78D52;
	background-color: rgba(90,90,90,0.5);
}
#userform .nav-tabs.nav-justified > .active > a, #userform .nav-tabs.nav-justified > .active > a:hover, #userform .nav-tabs.nav-justified > .active > a:focus {
	border: 0;
	background: #B78D52;
	color: white;
	border-radius: 0;
}
#userform .nav-justified > li > a {
	margin-bottom: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
#userform .nav-justified > li > a:hover {
	background: #AEA8D3;
	color: #FFF;
}
#userform .nav-tabs > li > a {
	border: 0px solid transparent;
	border-radius: 0
}
#userform .nav-tabs.nav-justified > li > a:hover {
	background: #B78D52;
	color: #FFF;
	border-radius: 0;
	border: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
#userform .nav-tabs > li.active > a, #userform .nav-tabs > li.active > a:hover, #userform .nav-tabs > li.active > a:focus {
	color: #B78D52;
	cursor: default;
	background-color: transparent;
	border: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
 @media (min-width: 768px) {
#userform .nav-tabs.nav-justified > li > a {
	border: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
#userform .nav-tabs.nav-justified > li > a:hover {
	background-color: #B78D52;
	border-color: transparent;
	border: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
}
 @media (max-width: 768px) {
.nav-justified > li {
	display: table-cell !important;
	width: 1% !important;
}
}
#userform .nav-tabs {
	border-bottom: 0px solid #ddd;
}
#userform .tab-pane h2 {
	margin: 10px 0;
	color: #FFF;
}
#userform .tab-pane p.lead {
	margin-top: 20px;
}
#userform .tab-content {
	padding: 20px
}
#userform .form-group {
	margin-bottom: 0px;
	color: #FFF;
}
#userform .form-group input, #userform .form-group textarea {
	padding: 10px;
}
#userform .form-group input.form-control {
	height: auto;
	background-color: rgba(237, 235, 250, 0.1);
	color: #FFF;
}
#userform .form-control {
	border-radius: 0;
	border: 1px solid #fff;
}
#userform .form-control:focus {
	border-color: #B78D52;
	box-shadow: none;
}
 #userform::-webkit-input-placeholder {
 text-transform: uppercase;
font-family: 'Dosis', sans-serif;
font-weight: 700;
 color: #bbb;
}
#userform #signup .form-group label .req {
	margin: 2px;
	color: #B78D52;
}
#userform #signup .form-group label.active {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	left: 2px;
	font-size: 12px;
}
#userform #signup .form-group label.active .req {
	opacity: 0;
}
#userform label.highlight {
	color: #ffffff;
}
#userform #login .form-group label {
	position: relative;
	-webkit-transform: translateY(35px);
	-ms-transform: translateY(35px);
	transform: translateY(35px);
	left: 10px;
	top: -20px;
	color: rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	-webkit-backface-visibility: hidden;
	pointer-events: none;
	font-size: 12px;
	font-weight: 300
}
#userform #login .form-group label .req {
	margin: 2px;
	color: #B78D52;
}
#userform #login .form-group label.active {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	left: 2px;
	font-size: 12px;
}
#userform #login .form-group label.active .req {
	opacity: 0;
}

.mrgn-30-top {
	margin-top: 30px
}



#drop-area {
  border: 2px dashed #aaa;
  padding: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #333;
  border-radius: 8px;
  min-height: 2in;
  flex-direction: column;
  gap: 10px;
  cursor: pointer;
}

.drop-text {
  font-size: 18px;
  color: #888;
}

#dropped-content {
  width: calc(100% - 23px);
  height: 200px;
  min-height: 69px;
  max-height: 312px;
  margin-top: 20px;
  font-size: 16px;
  padding: 10px;
  border: 1px solid #555;
  resize: vertical;
  background-color: #444;
  color: #fff;
  outline: none;
  border-radius: 8px;
}

#dropped-content::-webkit-scrollbar {
  width: 8px;
}

#dropped-content::-webkit-scrollbar-track {
  background-color: #444;
}

#dropped-content::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 4px;
}

#dropped-content::-webkit-scrollbar-thumb:hover {
  background-color: #aaa;
}

.drop-icon i {
  color: #888;
  font-size: 4.5rem;
}

#chars {
  color: #888;
  float: right;
}

#spellcheck {
  display: flex;
  align-items: center;
  gap: 5px;
}

#outer-dot {
  background-color: #007bff;
  width: 3rem;
  height: 1.5rem;
  border-radius: 100px;
  cursor: pointer;
  display: flex;
  align-items: center;
  transition: background 200ms;
}

#dot {
  background-color: #eee;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  margin: 0 5px;
  transform: translateX(22px);
  transition: transform 200ms;
}



.text-white{
    color: #ffffff;
}



.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}



.m-auto{
    margin: auto;
}







input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
